.inumeraveis__separate-content{
    align-items: center;
    display: flex;
    flex-direction: column;
}
.inumeraveis__container{
    align-items: center;
    display: flex;
    height: auto;
    justify-content: space-between;
    margin-bottom: 5%;
    width: 95%;
}
.inumeraveis__content{
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 90%;
}
.inumeraveis__textos{
    display: flex;
    flex-direction: column;
    margin-top: 5%;
    width: 70%;
}
.inumeraveis__texto{
    display: flex;
    flex-direction: column;
}
.inumeraveis__paragrafo-principal{
    color: var(--branco);
    margin: 2% 0 5% 0;
    line-height: 1.5em;
}
.inumeraveis__citacao{
    align-self: flex-end;
    color: var(--branco);
    width: 38%;
}
.inumeraveis__boxes{
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 70%;
}
.inumeraveis__box{
    height: auto;
    width: 90%;
}
.inumeraveis__titulo{
    align-self: flex-start;
    font-family: 'Orbitron', sans-serif;
    margin-bottom: 5%;
}
.inumeraveis__regiao{
    align-items: center;
    background-color: var(--branco);
    display: flex;
    flex-direction: column;
    height: auto;
    margin-bottom: 3%;
    padding: 1em;
    width: 60%;
}
.inumeraveis__paragrafo{
    color: var(--preto);
    margin: 10px 0 50px 0;
    text-decoration: none;
}
.inumeraveis__video{
    margin: 3%;
    width: 100%;
}

@media screen and (max-width:768px){
    .inumeraveis__citacao{
        width: 85%;
    }
    .inumeraveis__regiao{
        width: 90%;
    }
    .inumeraveis__textos{
        width: 80%;
    }
    .inumeraveis__content{
        width: 100%;
    }
}
@media screen and (min-width:768px) and (max-width:1024px){
    .inumeraveis__paragrafo-principal, .inumeraveis__citacao{
        font-size: 1.3em;
    }
    .inumeraveis__paragrafo{
        font-size: 1.2em;
    }
}
